Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
prompt: Is this ok?: (yes)
info: Creating snapshot 0.0.1-7
info: Updating app modeista-identity
info: Activating snapshot 0.0.1-7 for modeista-identity
info: Starting app modeista-identity
error: Error running command deploy
error: Nodejitsu Error (500): Internal Server Error
error: There was an error while attempting to deploy the app
error:
error: NPM Install failed
error: NPM failed to install dependencies
error:
error: This type of error is usually a user error.
error: Error output from Haibu:
error:
error: npm http GET https://registry.npmjs.org/coffee-script/1.3.3
error: npm http GET https://registry.npmjs.org/should/1.1.0
error: npm http GET https://registry.npmjs.org/stylus/0.29.0
error: npm http GET https://registry.npmjs.org/mocha/1.4.2
error: npm http GET https://registry.npmjs.org/request/2.11.1
error: npm http GET https://registry.npmjs.org/mongoskin/0.4.2
error: npm http 200 https://registry.npmjs.org/mocha/1.4.2
error: npm http 200 https://registry.npmjs.org/stylus/0.29.0
error: npm http GET https://registry.npmjs.org/mocha/-/mocha-1.4.2.tgz
error: npm http GET https://registry.npmjs.org/stylus/-/stylus-0.29.0.tgz
error: npm http 200 https://registry.npmjs.org/request/2.11.1
error: npm http GET https://registry.npmjs.org/request/-/request-2.11.1.tgz
error: npm http 200 https://registry.npmjs.org/coffee-script/1.3.3
error: npm http 200 https://registry.npmjs.org/should/1.1.0
error: npm http 200 https://registry.npmjs.org/mongoskin/0.4.2
error: npm http 200 https://registry.npmjs.org/stylus/-/stylus-0.29.0.tgz
error: npm http GET https://registry.npmjs.org/coffee-script/-/coffee-script-1.3.3.tgz
error: npm http GET https://registry.npmjs.org/should/-/should-1.1.0.tgz
error: npm http 200 https://registry.npmjs.org/request/-/request-2.11.1.tgz
error: npm http GET https://registry.npmjs.org/mongoskin/-/mongoskin-0.4.2.tgz
error: npm http 200 https://registry.npmjs.org/mongoskin/-/mongoskin-0.4.2.tgz
error: npm http 200 https://registry.npmjs.org/mocha/-/mocha-1.4.2.tgz
error: npm http 200 https://registry.npmjs.org/coffee-script/-/coffee-script-1.3.3.tgz
error: npm http 200 https://registry.npmjs.org/should/-/should-1.1.0.tgz
error: npm http GET https://registry.npmjs.org/mongodb
error: npm http GET https://registry.npmjs.org/cssom
error: npm http GET https://registry.npmjs.org/mkdirp
error: npm http GET https://registry.npmjs.org/debug
error: npm http 200 https://registry.npmjs.org/mongodb
error: npm http GET https://registry.npmjs.org/mongodb/-/mongodb-1.1.7.tgz
error: npm http GET https://registry.npmjs.org/commander/0.6.1
error: npm http GET https://registry.npmjs.org/growl
error: npm http GET https://registry.npmjs.org/jade/0.26.3
error: npm http GET https://registry.npmjs.org/diff/1.0.2
error: npm http GET https://registry.npmjs.org/mkdirp/0.3.3
error: npm http 200 https://registry.npmjs.org/cssom
error: npm http 200 https://registry.npmjs.org/debug
error: npm http GET https://registry.npmjs.org/cssom/-/cssom-0.2.5.tgz
error: npm http GET https://registry.npmjs.org/debug/-/debug-0.7.0.tgz
error: npm http 200 https://registry.npmjs.org/mongodb/-/mongodb-1.1.7.tgz
error: npm http 200 https://registry.npmjs.org/mkdirp
error: npm http 200 https://registry.npmjs.org/jade/0.26.3
error: npm http GET https://registry.npmjs.org/mkdirp/-/mkdirp-0.3.4.tgz
error: npm http GET https://registry.npmjs.org/jade/-/jade-0.26.3.tgz
error: npm http 200 https://registry.npmjs.org/diff/1.0.2
error: npm http 200 https://registry.npmjs.org/growl
error: npm http 200 https://registry.npmjs.org/mkdirp/0.3.3
error: npm http 200 https://registry.npmjs.org/commander/0.6.1
error: npm http GET https://registry.npmjs.org/mkdirp/-/mkdirp-0.3.3.tgz
error: npm http GET https://registry.npmjs.org/growl/-/growl-1.5.1.tgz
error: npm http GET https://registry.npmjs.org/diff/-/diff-1.0.2.tgz
error: npm http 200 https://registry.npmjs.org/debug/-/debug-0.7.0.tgz
error: npm http 200 https://registry.npmjs.org/cssom/-/cssom-0.2.5.tgz
error: npm http 200 https://registry.npmjs.org/mkdirp/-/mkdirp-0.3.4.tgz
error: npm http GET https://registry.npmjs.org/commander/-/commander-0.6.1.tgz
error: npm http 200 https://registry.npmjs.org/jade/-/jade-0.26.3.tgz
error: npm http 200 https://registry.npmjs.org/mkdirp/-/mkdirp-0.3.3.tgz
error: npm http 200 https://registry.npmjs.org/growl/-/growl-1.5.1.tgz
error: npm http 200 https://registry.npmjs.org/diff/-/diff-1.0.2.tgz
error: npm http 200 https://registry.npmjs.org/commander/-/commander-0.6.1.tgz
error: npm WARN package.json jade@0.26.3 No README.md file found!
error: npm http GET https://registry.npmjs.org/mkdirp/0.3.0
error: npm http 200 https://registry.npmjs.org/mkdirp/0.3.0
error: npm http GET https://registry.npmjs.org/mkdirp/-/mkdirp-0.3.0.tgz
error: npm http GET https://registry.npmjs.org/bson/0.1.3
error: npm http 200 https://registry.npmjs.org/mkdirp/-/mkdirp-0.3.0.tgz
error: npm http 200 https://registry.npmjs.org/bson/0.1.3
error: npm http GET https://registry.npmjs.org/bson/-/bson-0.1.3.tgz
error: npm http 200 https://registry.npmjs.org/bson/-/bson-0.1.3.tgz
error: npm WARN package.json bson@0.1.3 No README.md file found!
error: FATAL ERROR: JS Allocation failed - process out of memory
error: npm ERR! unicode@0.4.3 postinstall: `./install.js`
error: npm ERR! `sh "-c" "./install.js"` failed with 1
error: npm ERR!
error: npm ERR! Failed at the unicode@0.4.3 postinstall script.
error: npm ERR! This is most likely a problem with the unicode package,
error: npm ERR! not with npm itself.
error: npm ERR! Tell the author that this fails on your system:
error: npm ERR! ./install.js
error: npm ERR! You can get their info via:
error: npm ERR! npm owner ls unicode
error: npm ERR! There is likely additional logging output above.
error:
error: npm ERR! System SunOS 5.11
error: npm ERR! command "node" "/opt/haibu/node-versions/0.6.21/bin/npm" "--unsafe-perm" "true" "--cache" "/opt/haibu/apps/modeista/modeista-identity/.npm" "--userconfig" "/opt/haibu/apps/modeista/modeista-identity/.userconfig" "--globalconfig" "/opt/haibu/apps/modeista/modeista-identity/.globalconfig" "install"
error: npm ERR! cwd /opt/haibu/apps/modeista/modeista-identity/package
error: npm ERR! node -v v0.8.6
error: npm ERR! npm -v 1.1.50
error: npm ERR! code ELIFECYCLE
error: npm ERR!
error: npm ERR! Additional logging details can be found in:
error: npm ERR! /opt/haibu/apps/modeista/modeista-identity/package/npm-debug.log
error: npm ERR! not ok code 0
error:
help: For help with this error contact Nodejitsu Support:
help: webchat: <http://webchat.nodejitsu.com/>
help: irc: <irc://chat.freenode.net/#nodejitsu>
help: email: <support@nodejitsu.com>
help:
help: Copy and paste this output to a gist (http://gist.github.com/)
info: Nodejitsu not ok
Martins-MacBook-Air:modeista-ident
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.